<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Calculator App</title>
</head>
<body>
   <h1>Welcome to the Calculator App</h1>
   <h6>@marcbaguion</h6>
   <a href="information">Read Instructions</a>
  
   <form action="calculator" method="get">
   <br>
   <br>
   	<label>"Input the first number"</label>
   	<br>
      <input type="text" name="num1"> 
      <br>
      <br>
    <label>"Input the second number"</label>
    <br>
      <input type="text" name="num2">
      <br>
      <br>
    <label>"Input the operation [add][divide][multiply][subtract]"</label>
    <br>
      <input type="text" name="operation">
      <br>
      <br>
      <input type="submit" value="Calculate">
   </form>
</body>
</html>